.app-header {
  border-bottom: solid 2px #F1EFEE;
}

.app-header-front {
  border-bottom: none;
}

.app-header .fixed-inner {
  height: 4.944rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.app-header .header-left a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 1.3rem;
  text-decoration: none;
  color: #0e2d6d;
}

  .app-header .header-left a img {
    margin-left: 0.222rem;
    margin-bottom: 0.32rem;
    width: 1.167rem;
    height: auto;
  }

.app-header .header-right a {
  display: block;
}

.app-header .header-right img {
  display: block;
  height: 3.944rem;
  width: auto;
}
